<?php
error_reporting(0);
session_start();
if ($_SERVER['HTTP_HOST'] == 'localhost') {

    $dbName = "mandi";
    $user = "root";
    $pass = "";
    $host = "localhost";
    define("SITE_URL", "http://localhost/mandi/");
    define("ADMIN_URL", "http://localhost/mandi/super-admin/");
}
define("ASSEST_URL", "");
define("DS", DIRECTORY_SEPARATOR);
define("PATH_ROOT", dirname(__FILE__));
define("PATH_LIB", PATH_ROOT . DS . "library" . DS);
define("SELF", basename($_SERVER['PHP_SELF']));
$iPreFix = '';
require_once(PATH_LIB . "class.database.php");
require_once(PATH_LIB . "validations.php");
$db = new MySqlDb($host, $user, $pass, $dbName);
$db->query("SET NAMES 'utf8'");
require_once(PATH_LIB . "functions.php");
date_default_timezone_set('Asia/Kolkata');
$iCurrentFile = basename($_SERVER['PHP_SELF']);
